## node-addon-api 5.0.0

=== debian/changelog ===
node-addon-api (5.0.0-6+deb12u1) bookworm; urgency=medium

  * patch: support both NAPI_VERSION below or equal to 9.
    Closes: #1112345.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 28 Aug 2025 21:23:45 +0200

node-addon-api (5.0.0-5) unstable; urgency=medium

  * Fix autopkgtest for npm 9

 -- Yadd <yadd@debian.org>  Fri, 18 Nov 2022 10:57:53 +0100

node-addon-api (5.0.0-4) unstable; urgency=medium

  * Don't launch autopkgtest with armhf

 -- Yadd <yadd@debian.org>  Fri, 04 Nov 2022 12:30:43 +0100

node-addon-api (5.0.0-3) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Sat, 22 Oct 2022 18:46:53 +0200

node-addon-api (5.0.0-2) unstable; urgency=medium

  * Fix uploaders list

 -- Yadd <yadd@debian.org>  Fri, 21 Oct 2022 17:05:01 +0200

node-addon-api (5.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #962662)

 -- Yadd <yadd@debian.org>  Fri, 21 Oct 2022 09:10:54 +0200
