=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	# autopkgtest only

override_dh_fixperms:
	dh_fixperms
	cd debian/node-addon-api/usr/share/nodejs/node-addon-api/tools/ && \
	chmod +x clang-format.js conversion.js eslint-format.js
