=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/node-addon-api-$1\.tar\.gz/ \
 https://github.com/nodejs/node-addon-api/tags .*/v?(\d\S+)\.tar\.gz
