## node-addon-api 8.0.0

=== debian/changelog ===
node-addon-api (8.0.0-1) unstable; urgency=medium

  * New upstream version 8.0.0
  * Standards-Version 4.6.2

 -- Jérémy Lal <kapouer@melix.org>  Fri, 05 Apr 2024 10:28:51 +0200
