=== debian/control ===
Source: node-addon-api
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
 , Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.2
Homepage: https://github.com/nodejs/node-addon-api
Vcs-Git: https://salsa.debian.org/js-team/node-addon-api.git
Vcs-Browser: https://salsa.debian.org/js-team/node-addon-api
Rules-Requires-Root: no

Package: node-addon-api
Architecture: all
Depends: ${misc:Depends}
 , libnode-dev
 , nodejs:any
Provides: ${nodejs:Provides}
Description: Node.js header-only C++ wrapper classes
 node-addon-api contains header-only C++ wrapper classes which simplify
 the use of the C based Node-API provided by Node.js when using C++. It
 provides a C++ object model and exception handling semantics with low
 overhead.
 .
 There are three options for implementing addons: Node-API, nan, or direct
 use of internal V8, libuv and Node.js libraries. Unless there is a need for
 direct access to functionality which is not exposed by Node-API as outlined
 in C/C++ addons in Node.js core, use Node-API.
 .
 Node.js is an event-based server-side JavaScript engine.
