## node-addon-api 8.3.0

=== debian/changelog ===
node-addon-api (8.3.0-1) unstable; urgency=medium

  * New upstream version 8.3.0
  * Standards-Version 4.7.0
  * Patch test file to include stdexcept

 -- Jérémy Lal <kapouer@melix.org>  Fri, 10 Jan 2025 20:53:05 +0100
