## node-addon-api 8.3.1

=== debian/changelog ===
node-addon-api (8.3.1-1) unstable; urgency=medium

  * New upstream version 8.3.1
  * Remove patch, fixed upstream

 -- Jérémy Lal <kapouer@melix.org>  Mon, 03 Mar 2025 01:29:45 +0100
