=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 override_dh_fixperms:
 	dh_fixperms
 	cd debian/node-addon-api/usr/share/nodejs/node-addon-api/tools/ && \
-	chmod +x clang-format.js conversion.js eslint-format.js
+	chmod +x clang-format.js conversion.js
