## node-addon-api 8.5.0

=== debian/changelog ===
node-addon-api (8.5.0-1) unstable; urgency=medium

  * New upstream version 8.5.0
  * Update watch

 -- Jérémy Lal <kapouer@melix.org>  Mon, 06 Oct 2025 09:45:15 +0200
