=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  , Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nodejs/node-addon-api
 Vcs-Git: https://salsa.debian.org/js-team/node-addon-api.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-addon-api
