=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, nodejs, pkg-js-autopkgtest, node-gyp,node-fs-extra,node-assert,npm,node-bindings
Restrictions: superficial, skippable, needs-internet
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @, @builddeps@, pkg-js-autopkgtest, node-gyp,node-fs-extra,node-assert,npm,node-bindings
Restrictions: allow-stderr, skippable, needs-internet
Features: test-name=pkg-js-autopkgtest
Architecture: amd64, arm64, armel, i386, ppc64el, s390x
