=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: auto
Owner: nodejs
Project: node-addon-api
